#wrapper {
	width: 90%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #ffffff;
}
#wrapper-main {
	width: 80%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #ffffff;
}
img{
max-width: 100%;
max-height: 100%
}
img.center {
display: block;
margin-left: auto;
margin-right: auto;
padding: 12px;
}